;
;  Few rules for translator:
;  For beginning of translate - copy english.ini into the yourlanguage.ini
;  Please, translate text only after simbol ' = '
;
;
; TranslationAuthor: Erin
; TranslationAuthorEmail: gushidede@126.com
; Soft Version: 9.11
;
[Lang]
NativeLanguage=简体中文

[Translation]
LangCode=0804|1004
ReadHabit=Left-to-right
LanguageName=CHS
DefaultFont=微软雅黑
DefaultFontSize=9
DefaultCharset=GB2312_CHARSET
Information=信息
Warning=警告
Error=错误
Confirm=确认
FrmGeneral.chkuac.caption=跳过 UAC
FrmWRC.btnregclean.caption=注册表清理
FrmWRC.btnassist.caption=互助
FrmWRC.btnadv.caption=系统优化
FrmWRC.btnsilm.caption=注册表整理
FrmWRC.btnrestore.caption=还原
FrmWRC.btnsettings.caption=设置
FrmWRC.btnJoin.caption=加入客户体验计划
FrmWRC.btnlikeit.caption=赞一个
FrmWRC.btnsuggest.caption=建议与反馈
FrmWRC.WiseSimpleButton1.caption=备份
FrmWRC.btnupdate.caption=检查更新
FrmWRC.btnfacebook.hint=在facebook上关注我们
FrmWRC.btntwitter.hint=在Twitter上关注我们
FrmWRC.btnemail.hint=分享给朋友们
FrmReg.caption=Register
FrmRegClean.btnall.caption=全选
FrmRegClean.btnre.caption=推荐
FrmRegClean.btnnone.caption=全不选
FrmRegClean.btnCustom.caption=自定义设置
FrmRegClean.WiseLabel1.caption=计划任务
FrmRegClean.lbltype.caption=运行类型：
FrmRegClean.lblweek.caption=选择日期：
FrmRegClean.lbltime.caption=选择时间：
FrmRegClean.btnScan.caption=开始扫描
FrmRegClean.btncancel.caption=取消
FrmRegClean.btnrescan.caption=返回首页
FrmRegClean.lblstat.caption=您还没有清理过注册表，建议您立即清理！
FrmRegClean.vtrc.Columns[0]=数据
FrmRegClean.vtrc.Columns[1]=注册表键
FrmOptimizer.btnSlimming.caption=优化
FrmReg.lblinfo.caption=感谢您选择 Wise Registry Cleaner
FrmReg.lblinfoex.caption=请输入注册码以激活 Wise Registry Cleaner
FrmReg.lblemail.caption=邮箱:
FrmReg.lblUser.caption=用户名:
FrmReg.lblKey.caption=注册码:
FrmReg.btnReg.caption=注册
FrmReg.btnbuy.caption=购买
FrmReg.lblhelp.caption=注册时遇到问题?
FrmReg.btnContact.caption=联系我们
FrmOptimizer.btnnone.caption=全不选
FrmOptimizer.btnall.caption=全选
FrmOptimizer.btnDefault.caption=系统默认
FrmOptimizer.btnoptimize.caption=一键优化
FrmOptimizer.lblrecommendinfo.caption=现在就试用Wisecleaner.com的其它产品吧！
FrmOptimizer.lblpce.caption=Wise PC Engineer
FrmOptimizer.lblpceinfo.caption=Wise PC Engineer包含了注册表工具，磁盘工具，文件隐藏，内存释放等多个实用功能。它是一款高效易用的系统优化套装！
FrmOptimizer.lblwdcinfo.caption=Wise Disk Cleaner是一款一流的免费清理工具，能够快速、全面、安全地为您清理垃圾文件及隐私痕迹！
FrmOptimizer.lblwdc.caption=Wise Disk Cleaner
FrmOptimizer.lblre.caption=您想进一步提升您电脑性能吗？
Frmoptimizer.lblinfoex.caption=此功能可帮您优化网络，使您的电脑快速稳定运行。
FrmRegDefragger.lblinfo.caption=注册表整理可以让您的电脑运行更快更稳定。
FrmRegDefragger.lblstat.caption=您还没有整理过注册表，建议您立即整理！
FrmRegDefragger.btndefrag.caption=开始整理
FrmRegDefragger.lblinfo1.caption=1、运行该功能之前，请务必关闭其它程序。
FrmRegDefragger.lblinfo2.caption=2、在进行注册表分析时系统会失去响应。
FrmRegDefragger.lblinfo3.caption=3、注册表整理完成后电脑会自动重启。
FrmRegDefragger.lblinfo4.caption=4、请不要中断注册表整理，否则会带来未知后果。
FrmRegDefragger.vtdefrag.Columns[0]=群组名
FrmRegDefragger.vtdefrag.Columns[1]=当前大小
FrmRegDefragger.vtdefrag.Columns[2]=压缩后大小
FrmRegDefragger.vtdefrag.Columns[3]=冗余度
FrmRegDefragger.btnAnalysis.caption=开始分析
Frmcustom.caption=自定义设置
Frmcustom.btnre.caption=推荐
Frmcustom.btnall.caption=全选
Frmcustom.btnnone.caption=全不选
Frmcustom.btncancel.caption=取消
Frmcustom.btnok.caption=确定
FrmAbout.lblver.caption=当前版本：
FrmAbout.lblemail.caption=技术支持：
FrmAbout.lblemailinfo.caption=Support@wisecleaner.com
FrmAbout.lblhome.caption=官方主页：
FrmAbout.lblhomeinfo.caption=http://www.wisecleaner.com
FrmAbout.lblthanks.caption=感谢以下人员对我们产品做出的贡献：
FrmAboutWin.caption=关于
FrmAboutWin.btnok.caption=确定
FrmSettings.caption=设置
FrmSettings.tsCommon.caption=常规设置
FrmGeneral.chkexp.caption=加入客户体验改善计划
FrmGeneral.lblexp.caption=详情
FrmSettings.tsAutoRun.caption=自动运行
FrmSettings.tsExclusion.caption=排外列表
FrmUsers.lblinfo.caption=选择您希望 Wise Registry Cleaner 管理的用户
FrmUsers.rdcuser.caption=当前用户
FrmUsers.rdauser.caption=所有用户
FrmUsers.rdusers.caption=选择用户
FrmSettings.tsUsers.caption=用户
FrmSettings.btnrestore.caption=关于我们
FrmSettings.btnok.caption=确定
FrmSettings.btncancel.caption=取消
FrmAutorunSettings.chk1.caption=在桌面上创建“一键清理”快捷方式图标
FrmAutorunSettings.lblcmd.caption=命令行模式
FrmAutorunSettings.lblcmdinfo.caption=您可以运行命令行对注册表进行自动扫描和清理。如果您想要了解更多信息，请按F1或查看如下链接的在线帮助文档。
FrmAutorunSettings.btnhelp.caption=在线帮助
FrmExclusion.btnAdd.caption=添加关键词
FrmExclusion.btnExport.caption=导出
FrmExclusion.btnRemove.caption=删除
FrmExclusion.btnimport.caption=导入
Frminput.btnok.caption=确定
Frminput.btncancel.caption=取消
FrmGeneral.chkNews.caption=订阅新闻
FrmGeneral.chkbackup.caption=清理前自动备份注册表
FrmGeneral.WiseLabel1.caption=检查更新：
FrmGeneral.WiseLabel2.caption=默认语言：
FrmGeneral.btnchecknew.caption=立即检查
FrmGeneral.lbtran.caption=转换为...
FrmGeneral.lblscanmode.caption=如何扫描注册表（扫描方式）
FrmGeneral.rdnormal.caption=常规扫描
FrmGeneral.rdssafe.caption=快速扫描
FrmGeneral.rddeep.caption=深度扫描
FrmGeneral.lblBackup.caption=备份到:
FrmGeneral.btnbr.caption=浏览...
FrmRegClean.lblDefaultHint.Caption=只扫描安全的项目
FrmRegClean.lblFullHint.Caption=深度扫描适用于高级用户
FrmRegClean.lblCustomHint.Caption=扫描自定义的设置
TFrmScheduler.lblHint.caption=计划任务将使用快速扫描模式
FrmScheduler.caption=计划任务
FrmGeneral.chkassist.caption=当有人发付费贴时提示我
Frm_br.btncancel.caption=取消
FrmBackup.caption=备份
FrmBackup.btnreg.caption=创建完整的注册表备份
FrmBackup.btnsys.caption=创建系统还原点
FrmRestore.caption=还原中心
FrmRestore.btnRegBk.caption=注册表备份
FrmRestore.btnSysBK.caption=系统还原
FrmRestore.btnclose.caption=关闭
FrmRestore.btnrestore.caption=还原
FrmRestore.btnremove.caption=删除
frmupdate.caption=软件更新
pmLicenseKey1=注册
pmLicenseKey=修改注册码
pmHelp=在线帮助
pmHome=官方主页
pmContact=联系我们
pmforum=官方论坛
pmCheckNew=检查更新
pmLang=选择语言
pmjoin=加入客户体验改善计划
pmSkin=选择皮肤
pmAbout=关于
pmIgnore=忽略此项
pmrec=选择安全条目
pmAll1=全选
pmNone=全不选
pmGo=在注册表编辑器中打开
pmExport=导出到...
pmPortable=创建便携版
FrmlikeUs.lblTitle.caption=如果您喜欢Wise Registry Cleaner（WRC），请赶快把这款实用的免费工具介绍给您所爱的人吧！
FrmlikeUs.lblInfo.caption=请通过您的邮件、博客、微博等分享WRC给您的家人、朋友、同学及同事吧。您会为他们的生活带来便利！
FrmlikeUs.lblRate.caption=给Wise Registry Cleaner投票：
FrmlikeUs.lblfollow.caption=关注我们：
FrmlikeUs.lblshare.caption=分享Wise Registry Cleaner：
FrmlikeUs.btndownload.caption=免费下载
FrmlikeUs.imgrate.hint=在CNET上给个五星评价
FrmlikeUs.imgmail.hint=通过邮件与朋友分享
FrmlikeUs.imgface1.hint=通过Facebook与朋友分享
FrmlikeUs.imgface2.hint=在Facebook上关注我们
FrmlikeUs.imgtwitter1.hint=通过Twitter与朋友分享
FrmlikeUs.imgtwitter2.hint=在Twitter上关注我们
FrmlikeUs.Caption=赞一个
FrmlikeUs.lbldownload.caption=从WiseCleaner.com下载更多免费软件
FrmProcess.Caption=注册表分析
FrmProcess.lblwait.caption=分析中，请等待...
FrmProcess.lblinfo.caption=您的电脑可能会失去响应几秒钟到几分钟。
FrmProcess.lblwait.caption=分析中，请等待...

[GUI]
ButtonYes=是
ButtonNo=否
ButtonOK=确定
ButtonMinimize=最小化
ButtonMaximize=最大化
ButtonClose=关闭
ButtonRestore=还原
ButtonMenu=菜单
Support=建议反馈

[Message]
alluser=所有用户
currentuser=当前用户
Username=用户
MWDetected=检测到MalwareBytes阻拦 %s 运行，请点击确认按钮查看解决方案。
ActivateOnline=正在验证您的注册信息, 请稍等...
EnterEmail=请输入您的邮箱
EnterName=请输入用户名
EnterKey=请输入注册码
Message=此注册码已超出最大激活次数
ThanksRegister=感谢您注册 Wise Registry Cleaner !
Activated=激活成功！
ConnectFail=无法连接服务器, 请检查您的网络或稍后再试。
NoRegInfo=无法验证您的注册信息, 请联系我们。
NeedAdmire=此功能需要管理员权限！
Valuenrea=值
Keyname=键
ScheduleHint=有规律的清理你的电脑
Unoptimized=未优化
UpdateError=更新出错，你是否希望到我们的网站下载最新的版本？
RegeditorLocked=你的注册表编辑器已经被禁用，备份/还原要求注册表编辑器可用，你是否希望现在启用注册表编辑器？
failtounLock=解锁注册表编辑器失败，或许你需要更多的权限来执行此操作。
Total=总计
DefragRate=此操作可减少注册表体积：%s。
SuggestDefrag=建议您立即整理注册表。
SuggestIgnore=当前您的注册表基本无冗余，建议下次再整理。
TypeNoError=干净
NeverClean=您还没有清理过注册表，建议您立即清理！
AdviseClean=经常清理注册表能让您电脑运行更加快速安全。
DupItem=排外列表中已有此项。
Advisedefrag=注册表整理可以让您的电脑运行更快更稳定。
NeverDefrag=您还没有整理过注册表，建议您立即整理！
LastDefrag=您上次整理注册表的时间是：
TotalDefrag=注册表累计瘦身：%.2f
DefaultValue=（默认）
RegBackup=备份注册表
RegRestore=还原注册表
CreateBackup=备份注册表...
Compress=压缩中...
Extracte=解压中...
Complete=完成
RestoreReg=注册表还原需要几分钟...
NotSupportOS=在这个操作系统上，软件不支持此功能。
EnableRestore=系统还原功能已被禁用。您想开启它吗？
SysCreating=正在创建系统还原点...
SysRestoring=正在准备进行系统还原...
RestorePointDone=已成功创建系统还原点。
RestorePointFail=创建系统还原点失败。
ErrorMsg=错误信息：
Area=区域
Summary=描述
LeastOne=请至少选择一项扫描。
IsRunning=程序正在扫描，请等到扫描结束重试。
Optimized=已优化
DefragReport=注册表已压缩。优化报告：
DefragReport1=原来注册表体积：
DefragReport2=现在注册表体积：
DefragReport3=优化大小：
ReOptimize=重新优化
ComfirmDefrag=注册表整理完成后，电脑会立即重启，使用此功能前，请保存您的工作。现在就开始整理注册表吗？
def15After=距离上次注册表整理已过了%d天，请立即整理注册表！
def15Before=整理注册表有利于电脑更快更稳定运行。
KeyWord=请输入关键词：
ExImport=排外列表已被导出到：
NoNewVer=恭喜您！您当前使用的已经是最新版本！
Daily=每日
Weekly=每周
Monthly=每月
Never=从不
TranslateTo=Translate to...
NeedBack=看起来这是您第一次运行该程序。建议您立即备份注册表。您想开始注册表自动备份吗？
Newsletter=新闻
UpgradeInfo=升级信息
CannotCrTask=无法创建计划任务。
ScheduleNextTime=下次执行时间：
Exported=当前项目已被导出到%s。您想打开这个文件吗？
Idle=空闲时
Login=登录时
LastClean=您上次清理注册表是在：
Monday=星期一
Tuesday=星期二
Wednesday=星期三
Thursday=星期四
Friday=星期五
Saturday=星期六
Sunday=星期天
IssueFound=发现%d个问题
Scanning=正在扫描
ScanCanceled=已取消扫描！
FindError=本次共发现%d个问题，其中%d个不确定是否安全。
LogAll=发现%d个问题，已解决%d个。
LogFail=%d个问题删除失败。
StartClean=开始清理
StartScan=开始扫描
7After=距离您上次注册表清理已过了%d天，建议您立即扫描。
7Before=注册表越整洁，您的电脑速度就会越快！
ReScanHint=已发现%d个问题，建议您重新扫描发现更多问题。
CleanNow=请立即“开始清理”解决这些问题。
NoError=恭喜您！您的注册表非常整洁！
GoodHabit=经常清理注册表有助于提升电脑性能。
ReScanHint1=建议您立即重新扫描，发现潜在注册表问题。
TypeChanged=您已经重新设置了扫描项目！
ReScanHint2=请重新进行扫描以便发现问题。
CleanDone=清理已完成。
bkAuto=自动
bkManual=手动
BackupDate=备份时间
BackupType=备份类型
Problems=问题
CreateDate=创建日期
Description=描述
Removebackup=您确定要删除这项注册表备份吗？
RemoveSysRestore=您确定要删除这个系统还原点吗？
NoBackupSelected=请至少选择一项来还原。
RestoreComplete=还原结束。
RestoreFromSysRestore=系统还原必须重启电脑，您现在就要开始系统还原吗？
WhenIdle=空闲时
WhenLogin=登录时
NewVer=有新版可用，要升级到新版吗？
TranslateTo=翻译成...

[Tuneup]
BlueReboot=禁止系统在蓝屏时自动重启
RemoteRegAccess=禁止远程修改注册表
FileListSpeed=优化windows文件列表刷新策略
PreviewUP=加快任务栏窗口预览显示速度
OptDNS=优化DNS，加快DNS解析速度
OptLAN=优化局域网连接
ShowSpeed=优化系统显示响应速度 
AeroSnap=加快Aero Snap显示速度
SSDSpeedup=固态硬盘优化
DisablePrefetch=禁止预读参数延长固态硬盘使用寿命
DisableSuperPrefetch=禁止超预读参数延长固态硬盘使用寿命
DisableDefragBoot=禁止开机碎片整理延长固态硬盘使用寿命
DisableDefragIdle=禁止空闲时碎片整理延长固态硬盘使用寿命
EnableTRIM=启用TRIM功能提高固态硬盘性能
OptIEConnection=增加IE同时连接线数，提高网页浏览速度及在线观看视频速度
IconCache=增加系统图标缓存并提高桌面显示速度
RestoreAll=您想还原到系统默认值吗?
NoSelectedItem=请至少勾选一个操作项
OptItems=您的电脑还可以优化以下%d项
ItemsOptimized=已帮您优化了%d项
TakeEff=部分优化项需要重启电脑才能生效
NoItems=恭喜您！已经帮您优化了所有项
BootSpeedup=加快开关机速度
SystemStable=系统稳定性
SystemSpeedup=加快系统运行速度
NetworkSpeedup=提升网络访问速度
PrefetchParameters=优化预读参数，加快开机速度
BootDelay=减少“磁盘自检”时间，加快开机速度
BootPartition=启用开机优化，加快开机速度
ClearPagingFile=禁止Windows关机时清理页面文件，加快关机速度
TimeOut=减小关机时的程序等待时间，提高关机速度
AutoKill=自动关闭无响应的程序，避免系统死机
RestartExplorer=当资源管理器出错时，自动重启资源管理器，避免桌面消失
TwoProcess=让Windows资源管理器以独立进程运行，避免系统冲突
ErrorReport=禁止错误报告，提升系统性能
Debugger=禁用Debug调试程序，加快错误处理速度
OptMemory=优化内存设置，提升系统性能
OptVEff=优化对话框，菜单等前端组件显示，提升系统响应速度
OptFileSystem=优化文件系统，提升系统性能
OptDiskSystem=优化子系统的磁盘读写操作，提升系统性能
DisAutoRun=禁用驱动器“自动播放”功能，防止病毒感染
OptDiskIdle=当CPU空闲时优化磁盘读写操作
OptTTL=优化TTL设置，加快网络速度
OptNetForward=优化网络转发能力，加快网络速度
OptMTU=通过路由寻址查询技术自动检测“黑洞”，优化TCP/IP网络性能
OptWINS=优化WINS名称查询时间，提高数据传输速度
OptNetWork=优化网络设置，提升交换性能
CloseAnimate=关闭窗口最大化和最小化时动画效果，加快窗口响应速度
PagingExecutive=禁用内存页面交换并减少磁盘读写操作，提升软件性能（内存小于1GB时，请忽略此项）
StaticIP=为您的本地网络设置静态IP，加快电脑开机速度
PorcessorTime=优化处理器性能，让应用程序，游戏等运行更流畅（如果您的机器是服务器，请忽略此项）
DisableIDECheck=禁用IDE通道检查，加快电脑开机速度
ForeAppSpeed=提高前台程序响应速度
AeroPeek=加快Aero Peek透视桌面功能的显示速度
OptEthernet=优化以太网卡性能

[Type]
ContextMenu=无效的右键菜单项
MUICache=MUI缓存
Services=Windows服务
Activex=无效的插件以及组件
FireWall=无效的Windows防火墙设置
RootAll=无效的路径及文件
SoftwareSection=已删除文件残留的无效路径及文件
ApplicationPaths=已注册程序残留的无效路径及文件
FileTypes=无效的文件扩展名信息
HelpFiles=无效的帮助文档
Fonts=无效的字体信息
SharedDLL=丢失的动态链接库
MRULists=用户操作历史记录
UninstallSection=无效的卸载
StartMenu=过期启动菜单项
StartupProgram=过期或无效的启动程序
SoundandAppEvents=过期或无效的声音或事件设置
IEUrlHistory=通过IE访问网页时的地址栏历史记录
IFEO=映像劫持
EmptyKey=没有任何信息的注册表项
App=无效的应用程序设置


[ErrorMessage]
MUIError1=缺失MUI缓存索引, 但是驱动器 "%s" 是 %s, 建议您忽略此错误。
MUIError=缺失 MUI 缓存索引
ServiceNotExists=指定的服务程序不存在。
MimeExName=无关联的MIME文件扩展: %s
EmptyKey=没有任何信息的注册表项
EmptyHelpdirctory=帮助库为空
FileNotExist=文件或文件夹不存在。
HFileNotExist=帮助文件不存在。
EmptyValue=空值
TypeLib=类型库为空
NodeEmpty=节点为空
SharedFilenotexist=共享文件不存在。
sharedfilenotbeuse=共享文件无效。
noconnection=没有文件连接信息
Invalidpathtoicon=无效的图标路径。
ReferstoaninvalidClass=指向无效的类。
Emptyshellcommand=Shell命令为空。
Invalidshellcommand=无效的Shell命令或文件不存在。
Fontsnotexist=字体文件不存在
Hijacking=%s已被%s劫持。
MRULists=用户访问文件，看视频，编辑文档等历史记录
invalidOpenWith=此类型没有被任何应用程序关联。
ReferActivex=指向无效的组建
EmptyCLSID=空类
ComSourceNotExist=COM资源不存在。
invalidUnistall=无效的卸载信息。
notexist=不存在。
ObsoleteStartMenuItem=过期的开始菜单项
SoundFilenotexist=声音文件不存在。
FileNotExist1=文件或文件夹不存在，但驱动%s是%s，建议忽略该错误。
OpenWithError=打开方式错误，指定程序不存在。
OpenWithError1=打开方式错误，指定程序不存在。但驱动器 "%s" 是 %s, 建议您忽略此项.
ComSourceNotExist1=COM组建资源不存在，但驱动器 %s 是 %s, 建议您忽略此项.

[Summary]
ContextMenu=无效的右键菜单项
MUICache=缺失 MUI 缓存索引
Services=无效的Windows服务
Activex=无效的插件以及组件
FireWall=无效的Windows防火墙设置
RootAll=无效的路径及文件
SoftwareSection=已删除文件残留的无效路径及文件
ApplicationPaths=已注册程序残留的无效路径及文件
FileTypes=无效的文件扩展名信息
HelpFiles=无效的帮助文档
Fonts=无效的字体信息
SharedDLL=丢失的动态链接库
MRULists=用户访问文件，看视频，编辑文档等历史记录
UninstallSection=无效的卸载
StartMenu=过期启动菜单项
StartupProgram=过期或无效的启动程序
SoundandAppEvents=过期或无效的声音或事件设置
IEUrlHistory=通过IE访问网页时的地址栏历史记录
IFEO=间谍软件，病毒或恶意程序在映像劫持节点下创建注册表项
EmptyKey=没有任何信息的注册表项
App=无效的应用程序设置
[AutoClean]
ErrorsFixed=已解决的错误。
Title=恭喜您！
ErrorsFound=发现错误。
[AutoUpdate]
CurrentFile=当前文件:
Canceling=取消中...
CANCEL=取消
Ready=正在准备下载

[Skin]
SkinDefault=默认皮肤
SkinBlue=蓝色
SkinGreen=绿色
SkinCustom=自定义
SkinColor=自定义颜色

[EUASK]
regcaption=注册
logincaption=登陆
FrmEuaskLogin.lblJoin.Caption=注册 Euask
FrmEuaskLogin.lblSign.Caption=登陆 Euask
FrmEuaskLogin.lblnick.Caption=用户名:
FrmEuaskLogin.lbl1.Caption=密码:
FrmEuaskLogin.btnlogin.caption=登陆
FrmEuaskLogin.btnregister.Caption=注册
FrmEuaskLogin.btnpwd.Caption=忘记密码?
FrmEuaskLogin.WiseLabel1.Caption=用户名:
FrmEuaskLogin.WiseLabel2.Caption=密码:
FrmEuaskLogin.btnreg.caption=注册
FrmEuaskLogin.WiseSimpleButton1.Caption=登录
FrmEuaskLogin.lbl2.Caption=邮箱:
FrmEuaskLogin.btnnone.Caption=稍后再说
inputuser=请输入正确的用户名和密码

[Renew]
title=Wise Folder Hider PRO 将在 %d 天后到期!
title1=您的注册码已超出使用期限. 请及时续费!
Price=现在续费仅需 %s!
Describe=您将失去Pro版特权！
Renew=续费